%define desktop_vendor newrpms
%define DATE 20041019
%define PATCHDATE 20040813
%{!?_dist: %{expand: %%define dist rhfc2}}

Summary: A Windows 16/32 bit emulator.
Name: 	 wine
Version: %{DATE}
Release: 1
Group: 	 Applications/Emulators
License: LGPL
URL: 	 http://www.winehq.org/
#Source0: ftp://metalab.unc.edu/pub/Linux/ALPHA/wine/development/Wine-%{DATE}.tar.gz
Source0: wine-%{DATE}.tar.bz2
Source1: wine.init
#Source2: wine.png
Patch0: wine-20041019-kde2.patch
Patch1: wine-%{PATCHDATE}-winelauncher.patch
Patch2: wine-%{PATCHDATE}-stabs+.patch
Patch3: wine-%{PATCHDATE}-ttydrv.patch
Patch4: wine-%{PATCHDATE}-nvidia-opengl.patch
Buildroot: %{_tmppath}/%{name}-%{version}-root
ExclusiveArch: %{ix86}
Prereq: shadow-utils
Conflicts: kdebase < 2.0
BuildRequires: autoconf, gcc, binutils, bison, flex
BuildRequires: docbook-utils, docbook-utils-pdf
BuildRequires: libungif-devel, libjpeg-devel, ncurses-devel
AutoReqProv: no

%description
While Wine is usually thought of as a Windows(TM) emulator, the Wine
developers would prefer that users thought of Wine as a Windows
compatibility layer for UNIX. This package includes a program loader,
which allows unmodified Windows 3.1/95/NT binaries to run under Intel
Unixes. Wine does not require MS Windows, but it can use native system
.dll files if they are available.

%package devel
ExclusiveArch: i386
Summary: Wine development environment.
Group: System Environment/Libraries
Requires: wine = %{version}
AutoReqProv: no

%description devel
Header, include files and library definition files for developing applications
with the Wine Windows(TM) emulation libraries.

%prep
%setup -q -n wine-%{DATE}
find . -type d -name CVS |xargs rm -rf
%patch0 -p1 -b .kde2
%patch1 -p1 -b .wl
%patch2 -p1 -b .stabs+
%patch3 -p1 -b .ttydrv
%patch4 -p1 -b .nvidia-opengl

%build
export CFLAGS="$RPM_OPT_FLAGS"
autoconf
export ICUUC_LIB=/usr/lib/libicuuc.a
export ICUDATA_LIB=/usr/lib/libicudata.a
%configure \
	--sysconfdir=%{_sysconfdir}/wine

%{__make} depend
%{__make}
%{__make} -C documentation doc

cd %{_builddir}/wine-%{DATE}/
strip `find -name *.so`

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall \
	includedir=%{?buildroot:%{buildroot}}%{_includedir}/wine \
	sysconfdir=%{?buildroot:%{buildroot}}%{_sysconfdir}/wine \
	dlldir=%{?buildroot:%{buildroot}}%{_libdir}/wine \
	LDCONFIG=/bin/true

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/wine
install -c -m 0644 documentation/samples/config $RPM_BUILD_ROOT%{_sysconfdir}/wine/config

cat >Fedora <<EOF
Wine directory structure used in Fedora Core Linux:
===============================================

\${HOME}/.wine/c is the root directory (aka C: drive) wine looks for by
default. It is created with (empty) C:\windows and C:\windows\system
directories, needed to operate Wine without an existing Windows
installation, if it doesn't already exists.

If you want to use Wine with an existing Windows installation that is
mounted, for example, in /mnt/windows-c, change the symlink
\${HOME}/.wine/dosdevices/c: to point to /mnt/windows-c instead of the
defaults set by installation.

If you do this, you can safely remove \${HOME}/.wine/drive_c.
(Alternatively, just mount your Windows partition to \${HOME}/.wine/drive_c.)
EOF

# Allow users to launch Windows programs by just clicking on the .exe file...
mkdir -p $RPM_BUILD_ROOT%{_initrddir}
install -c -m 755 %SOURCE1 $RPM_BUILD_ROOT%{_initrddir}/wine

########################################################
#now for the menu entrys

#echo -e "[Desktop Entry]
#Name=Wine
#Type=Directory
#X-Created-by=wine
#Icon=%{_datadir}/pixmaps/%{name}.png" > %{desktop_vendor}-%{name}.directory
#
#install -d %{buildroot}/%{_datadir}/desktop-menu-files
#install -m 644 %{desktop_vendor}-%{name}.directory %{buildroot}/%{_datadir}/desktop-menu-files/

#Install application link for wineboot
#echo -e "[Desktop Entry]
#Name=%{name}boot
#Comment=Force Virtual Windows to reboot
#Exec=%{name}boot
#Icon=%{name}.png
#Terminal=0
#Type=Application" > %{name}boot.desktop

#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  %{name}boot.desktop

#Install application link for winecfg
#echo -e "[Desktop Entry]
#Name=%{name}cfg
#Comment=A Wine configuration utility
#Exec=%{name}cfg
#Icon=%{name}.png
#Terminal=0
#Type=Application" > %{name}cfg.desktop
                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  %{name}cfg.desktop

#Install application link for winemine
#echo -e "[Desktop Entry]
#Name=%{name}mine
#Comment=A WinMine clone
#Exec=%{name}mine
#Icon=%{name}.png
#Terminal=0
#Type=Application" > %{name}mine.desktop
                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  %{name}mine.desktop
#
#Install application link for winefile
#echo -e "[Desktop Entry]
#Name=%{name}file
#Comment=The Wine File Manager
#Exec=%{name}file
#Icon=%{name}.png
#Terminal=0
#Type=Application" > %{name}file.desktop
#                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  %{name}file.desktop

##Install application link for notepad
#echo -e "[Desktop Entry]
#Name=notepad
#Comment=A Notepad Clone
#Exec=notepad
#Icon=%{name}.png
#Terminal=0
#Type=Application" > notepad.desktop
                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  notepad.desktop

#Install application link for regedit
#echo -e "[Desktop Entry]
#Name=regedit
#Comment=A regedit clone
#Exec=regedit
#Icon=%{name}.png
#Terminal=0
#Type=Application" > regedit.desktop
#                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  regedit.desktop

#Install application link for uninstaller
#echo -e "[Desktop Entry]
#Name=uninstaller
#Comment=The Wine Software Uninstaller
#Exec=uninstaller
#Icon=%{name}.png
#Terminal=0
#Type=Application" > uninstaller.desktop
                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  uninstaller.desktop

#Install application link for winhelp
#echo -e "[Desktop Entry]
#Name=winhelp
#Comment=A Wine tool to read windows help files
#Exec=winhelp
#Icon=%{name}.png
#Terminal=0
#Type=Application" > winhelp.desktop
#                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  winhelp.desktop

#Install application link for progman
#echo -e "[Desktop Entry]
#Name=progman
#Comment=The Wine Program Manager
#Exec=progman
#Icon=%{name}.png
#Terminal=0
#Type=Application" > progman.desktop
                                                                                
#mkdir -p %{buildroot}%{_datadir}/applications
#desktop-file-install --vendor %{desktop_vendor} --delete-original \
#  --dir %{buildroot}%{_datadir}/applications                      \
#  --add-category X-Red-Hat-Base                                   \
#  --add-category Application                                      \
#  --add-category X-wine                                           \
#  --add-category X-newrpms-wine                                   \
#  progman.desktop

#install -d %{buildroot}%{_datadir}/pixmaps
#install %{SOURCE2} %{buildroot}%{_datadir}/pixmaps
                                                                                                                   
%clean
rm -rf $RPM_BUILD_ROOT

%pre
/usr/sbin/groupadd -g 66 -r wine &>/dev/null || :

%post
if ! grep -q "^/usr/lib/wine$" /etc/ld.so.conf; then
	echo "/usr/lib/wine" >>/etc/ld.so.conf
fi
/sbin/ldconfig
/sbin/chkconfig --add wine
/sbin/chkconfig --level 2345 wine on
/sbin/service wine start &>/dev/null || :
if [ "x`which update-desktop-database 2>/dev/null`" != "x" ]; then
	update-desktop-database
fi

%preun
if test "$1" = "0"; then
	/sbin/chkconfig --del wine
fi

%postun
if test "$1" = "0"; then
	perl -pi -e "s,^/usr/lib/wine$,,g" /etc/ld.so.conf
	/usr/sbin/groupdel wine &>/dev/null || :
fi
/sbin/ldconfig
if [ "x`which update-desktop-database 2>/dev/null`" != "x" ]; then
	update-desktop-database
fi

%files
%defattr(-,root,root)
%{_bindir}/notepad
%{_bindir}/progman
%{_bindir}/regedit
%{_bindir}/regsvr32
%{_bindir}/uninstaller
%{_bindir}/wcmd
%{_bindir}/wine
%{_bindir}/wine-kthread
%{_bindir}/wine-preloader
%{_bindir}/wine-pthread
%{_bindir}/wineboot
%{_bindir}/winebrowser
%{_bindir}/winecfg
%{_bindir}/wineconsole
%{_bindir}/winedbg
%{_bindir}/winefile
%{_bindir}/winelauncher
%{_bindir}/winemine
%{_bindir}/winepath
%{_bindir}/wineprefixcreate
%{_bindir}/wineserver
%{_bindir}/wineshelllink
%{_bindir}/winhelp
%{_libdir}/*.so
%{_libdir}/*.so.1
%attr(0755, root, root) %dir %{_libdir}/wine
%{_libdir}/wine/*.so
%{_mandir}/man?/*
%{_datadir}/aclocal/wine.m4
%{_datadir}/applications/wine.desktop
%attr(0755, root, root) %dir %{_datadir}/wine
%{_datadir}/wine/generic.ppd
%{_datadir}/wine/wine.inf
%config %{_sysconfdir}/wine
%config %{_initrddir}/*
%doc ANNOUNCE BUGS COPYING.LIB ChangeLog DEVELOPERS-HINTS LICENSE LICENSE.OLD README VERSION
%doc AUTHORS Fedora
%doc documentation/ChangeLog.OLD documentation/README.de documentation/README.fr documentation/README.it documentation/README.pt documentation/README.pt_br
%doc documentation/wine-devel.pdf documentation/wine-user.pdf documentation/winelib-user.pdf documentation/samples

%files devel
%defattr(-,root,root)
%{_bindir}/function_grep.pl
%{_bindir}/widl
%{_bindir}/winebuild
%{_bindir}/winedump
%{_bindir}/wineg++
%{_bindir}/winegcc
%{_bindir}/winemaker
%{_bindir}/wmc
%{_bindir}/wrc
%attr(0755, root, root) %dir %{_includedir}/wine
%{_includedir}/wine/*
%{_libdir}/wine/*.a
%{_libdir}/wine/*.def

%changelog
* Thu Oct 28 2004 Peter Hanecak <hanecak@megaloman.sk> 20041019-1
- update to 20041019

* Mon Oct 18 2004 Peter Hanecak <hanecak@megaloman.sk> 20040914-1
- update to 20040914

* Thu Aug 26 2004 Peter Hanecak <hanecak@megaloman.sk> 20040813-1
- synchronized with NewRPMS' wine-0.20040813-1.rhfc2.nr package

* Mon Jul 19 2004 Peter Hanecak <hanecak@megaloman.sk> 20040716-1
- update to 20040716

* Thu Jul  8 2004 Peter Hanecak <hanecak@megaloman.sk> 20040615-1
- update to 20040615
- synchronized with NewRPMS' wine-0.20040615-1.rhfc2.nr package

* Thu May  6 2004 Peter Hanecak <hanecak@megaloman.sk> 20040505-1
- update to 20040505

* Wed Apr 14 2004 Peter Hanecak <hanecak@megaloman.sk> 20040408-1
- update to 20040408

* Wed Mar 31 2004 Peter Hanecak <hanecak@megaloman.sk> 20040309-1
- update to 20040309

* Thu Mar  4 2004 Peter Hanecak <hanecak@megaloman.sk> 20040213-1
- update to 20040213

* Thu Feb 19 2004 Peter Hanecak <hanecak@megaloman.sk> 20040121-1
- update to 20040121

* Wed Jan 21 2004 Peter Hanecak <hanecak@megaloman.sk> 20031212-1
- update to 20031212

* Tue Jan 20 2004 Peter Hanecak <hanecak@megaloman.sk> 20031118-1
- update to 20031118

* Mon Dec  8 2003 Peter Hanecak <hanecak@megaloman.sk> 20031016-1
- update to 20031016
- %%{?_smp_mflags} used with 'make'
- dropped wine-20020605-defaultversion.patch

* Sat Nov 22 2003 Che
- this upgrade fixes the exec shield problem on fc1 (thanks to vincent beron for poiting out the patch andre commited)

* Fri Nov 21 2003 Che
- new version

* Thu Oct 23 2003 Che
- new version

* Tue Oct 14 2003 Peter Hanecak <hanecak@megaloman.sk> 20030911-1
- update to 20030911
- autoconf 2.57 used

* Fri Sep 19 2003 Peter Hanecak <hanecak@megaloman.sk> 20038813-1
- update to 20038813
- dropped wine-20030508-wine-doc.sgml.patch and
  wine-20030709-build.sgml.patch - alredy in main release

* Sun Aug 17 2003 Che
- new version

* Fri Jul 25 2003 Peter Hanecak <hanecak@megaloman.sk> 20030709-1
- update to 20030709
- build.sgml patch

* Mon Jul 21 2003 Peter Hanecak <hanecak@megaloman.sk> 20030618-1
- update to 20030618

* Thu Jul 10 2003 Che
- new version out

* Wed Jun 19 2003 Che
- Change the default C drive to ~/.wine/c, copied from /usr/share/wine
  if non-existant
- version update and merged with Vincent Bérons spec again 

* Fri May 30 2003 Peter Hanecak <hanecak@megaloman.sk> 20030508-1
- update to 20030508
- wine-doc.sgml patch

* Wed Apr 09 2003 Che
- takeover from the original wine spec.
- various small changes.
- docs dont build whyever. left em out yet.

* Tue Apr 08 2003 Vincent Béron <vberon@mecano.gme.usherb.ca> 20030408-1
- Update to 20030408

* Fri Mar 28 2003 Peter Hanecak <hanecak@megaloman.sk> 20030318-1
- update to 20030318

* Tue Mar 18 2003 Vincent Béron <vberon@mecano.gme.usherb.ca> 20030318-1
- Update to 20030318

* Thu Mar 11 2003 Vincent Béron <vberon@mecano.gme.usherb.ca> 20030219-2
- Fix the symlinks in wine-c.

* Tue Feb 25 2003 Peter Hanecak <hanecak@megaloman.sk> 20030219-1
- update to 20030219

* Wed Feb 19 2003 Vincent Béron <vberon@mecano.gme.usherb.ca> 20030219-1
- Update to 20030129
- Various fixes in RPM build process

* Fri Jan 17 2003 Vincent Béron <vberon@mecano.gme.usherb.ca> 20030115-1
- Update to 20030115
- fix to build problem

* Fri Jan 17 2003 Peter Hanecak <hanecak@megaloman.sk> 20030115-1
- update to 20030115

* Thu Jan 16 2003 Peter Hanecak <hanecak@megaloman.sk> 20021219-1
- update to 20021219
- dropped wine-20020304-glibc.patch and wine-20020605-xsub.patch

* Tue Jan 14 2003 Peter Hanecak <hanecak@megaloman.sk> 20020804-1
- update to 20020804
- updated destdir, winelauncher and defaultcfg patches

* Thu Nov  7 2002 Vincent Béron <vberon@mecano.gme.usherb.ca> 20021031-1
- Update to 20021031
- Tweaks here and there

* Wed Sep  4 2002 Bill Nottingham <notting@redhat.com> 20020605-2
- fix docs (#72923)

* Wed Jul 10 2002 Karsten Hopp <karsten@redhat.de> 20020605-1
- update
- remove obsolete part of redhat patch
- redo destdir patch
- redo kde patch
- redo defaultversion patch
- fix 'my_perl unknown' error
- work around name conflict with textutils 'expand'

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Mar 27 2002 Bernhard Rosenkraenzer <bero@redhat.com> 20020327-1
- Fix wineshelllink (#61761)
- Fix up initscript (#53625)
- Clean up spec file
- Default to emulating Windoze ME rather than 3.1, nobody uses 3.1
  applications anymore
- Auto-generate default config if none exists (#61920)

* Mon Mar 04 2002 Bernhard Rosenkraenzer <bero@redhat.com> 20020304-1
- Assign gid 66 (closest to 666 [Microsoft number] we can get for a
  system account ;) )
- Don't use glibc private functions (__libc_fork)
- Update

* Tue Feb 26 2002 Bernhard Rosenkraenzer <bero@redhat.com> 20020226-1
- Fix bug #60250
- Update

* Thu Feb 21 2002 Bernhard Rosenkraenzer <bero@redhat.com> 20020221-1
- Update
- Don't try to launch winesetup in winelauncher, we aren't shipping it
  (#59621)

* Sun Jan 27 2002 Bernhard Rosenkraenzer <bero@redhat.com> 20020127-1
- Update
- Fix build in current environment

* Wed Aug 22 2001 Bernhard Rosenkraenzer <bero@redhat.com> 20010822-1
- Make sure the package can be cleanly uninstalled (#52007)
- Add build dependencies

* Thu Jul 26 2001 Bernhard Rosenkraenzer <bero@redhat.com> 20010726-1
- Fix -devel package group (#49989)
- remove internal CVS files
- chkconfig deletion should be in %preun, not %postun
- rename initscript ("Starting windows:" at startup does look off)

* Thu May 03 2001 Bernhard Rosenkraenzer <bero@redhat.com> 20010503-1
- Update
- generate HTML documentation rather than shipping plain docbook text
  (#38453)

* Sat Apr 14 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Update
- Update registry to mount "/" as drive "Z:", fixes winedbg (needs to be
  accessible from 'doze drives)
- Don't create KDE 1.x style desktop entries in wineshelllink
- Be more tolerant on failing stuff in %%post

* Thu Mar  1 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Update

* Thu Feb 15 2001 Tim Powers <timp@redhat.com>
- fixed time.h build problems

* Wed Jan 31 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Add a patch to handle .exe and .com file permissions the way we want them

* Thu Jan 18 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Update
- Restore wine's ability to use a global config file, it was removed
  in CVS for whatever reason
- Move libraries to /usr/lib/wine to prevent conflicts with libuser
  (Bug #24202)
- Move include files to /usr/include/wine to prevent it from messing with
  some autoconf scripts (some broken scripts assume they're running on windoze
  if /usr/include/windows.h exists...)

* Tue Dec 19 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Fix %%pre and %%postun scripts
- --enable-opengl, glibc 2.2 should be safe
- Update CVS

* Mon Nov 20 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Update CVS
- Add a new (user) group wine that can write to the "C: drive"
  %{_datadir}/wine-c
- Fix up winedbg installation (registry entries)
- Add "Program Files/Common Files" subdirectory to the "C: drive", it's
  referenced in the registry

* Wed Oct 11 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- update

* Mon Aug 7 2000 Tim Powers <timp@redhat.com>
- rebuilt with new DGA

* Tue Jul 25 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- new snapshot
- fix compilation with gcc 2.96

* Fri Jul 21 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Move init script back
- new version
- move man pages to FHS locations

* Thu Jul 13 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- move initscript
- new snapshot

* Fri Jun 23 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Start the initscript on startup

* Mon May  9 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- New version
- new feature: You can now launch wine by just running a windows .exe file
  (./some.exe or just click on it in kfm, gmc and the likes)
- some spec file modifications

* Sun Feb 13 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- newer version
- Improve the system.ini file - all multimedia stuff should work now.

* Wed Feb  2 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- enable and fix up the urlmon/wininet patch
- add: autoexec.bat, config.sys, windows/win.ini windows/system.ini
  windows/Profiles/Administrator
- allow i[456]86 arches
- add some system.ini configuration

* Wed Feb  2 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- update current
- add urlmon and wininet patches from Corel (don't apply them for now though)
- create empty shell*dll and winsock*dll files (as mentioned in the HOWTO)

* Mon Jan 17 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- update to current (lots of important fixes)
- Fix up the default wine.conf file (We really don't want it to look
  for CD-ROMs in /cdrom!)
- create a "root filesystem" with everything required to run wine without
  windows in %{_datadir}/wine-c (drive c:)
- add RedHat file in /usr/doc/wine-%{version} explaining the new directory
  layout
- wine-devel requires wine

* Tue Dec 14 1999 Preston Brown <pbrown@redhat.com>
- updated source for Powertools 6.2
- better files list

* Fri Jul 23 1999 Tim Powers <timp@redhat.com>
- updated source
- built for 6.1

* Tue Apr 13 1999 Michael Maher <mike@redhat.com>
- built package for 6.0
- updated package and spec file

* Mon Oct 26 1998 Preston Brown <pbrown@redhat.com>
- updated to 10/25/98 version.  There is really no point in keeping the
- older one, it is full of bugs and the newer one has fewer.
- commented out building of texinfo manual, it is horrendously broken.

* Mon Oct 12 1998 Michael Maher <mike@redhat.com>
- built package for 5.2
- pressured by QA, not updating.

* Fri May 22 1998 Cristian Gafton <gafton@redhat.com>
- repackaged for PowerTools

